petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSMPRKRegisterDestroy

Frees the list of schemes that were registered by TSMPRKRegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMPRKRegisterDestroy(void)

Not Collective

### See Also

TSMPRKRegister(), TSMPRKRegisterAll()

### Level

advanced

### Location

src/ts/impls/multiratemprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages